/*
Theme Name: The Bespoke Chef - Child
Author: Vibes Design
Author URI: http://vibesdesign.com.au
Version: 3.9.3
Template: TheBespokeChef
*/

@font-face {
    font-family: 'silent_reactionregular';
    src: url('fonts/silent_reaction-webfont.eot');
    src: url('fonts/silent_reaction-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/silent_reaction-webfont.woff2') format('woff2'),
         url('fonts/silent_reaction-webfont.woff') format('woff'),
         url('fonts/silent_reaction-webfont.ttf') format('truetype'),
         url('fonts/silent_reaction-webfont.svg#silent_reactionregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Advertising Script';
    src: url('fonts/AdvertisingScript-Bold.eot');
    src: url('fonts/AdvertisingScript-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/AdvertisingScript-Bold.woff2') format('woff2'),
        url('fonts/AdvertisingScript-Bold.woff') format('woff'),
        url('fonts/AdvertisingScript-Bold.ttf') format('truetype'),
        url('fonts/AdvertisingScript-Bold.svg#AdvertisingScript-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


.menu-text > span {
  display: block;
  font-family: "Advertising Script";
  font-weight: 400;
  line-height: 0;
  text-transform: none;
}
.fusion-main-menu {
  overflow: visible;
}

/*Main Menu ajustments */
li.space {
  margin-left: 230px;
}
.fusion-secondary-main-menu {
  position: absolute;
  top: 40px;
  width: 100%;
}
.fusion-logo img {
  position: relative;
  z-index: 99;
}
.fusion-secondary-main-menu .fusion-main-menu {
  margin-left: 40px;
}
#sliders-container {
  padding-top: 100px;
}
.fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v1 .fusion-sticky-header-wrapper, .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v2 .fusion-sticky-header-wrapper, .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v3 .fusion-sticky-header-wrapper, .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v4 .fusion-sticky-header-wrapper, .fusion-is-sticky .fusion-sticky-menu-and-logo.fusion-header-v5 .fusion-sticky-header-wrapper {
  box-shadow: none;
}
.fusion-header {
  background: rgba(0, 0, 0, 0) url("images/header-bg.gif") repeat-x scroll center top;
}
.fusion-main-menu .fusion-widget-cart-counter > a::before, .fusion-main-menu > ul > li > a {
  text-transform: uppercase;
}
h2.title-heading-left {
  text-transform: uppercase;
}
.menu-button span {
  background: #004C91 none repeat scroll 0 0;
  color: #fff;
  padding: 10px 20px;
}
.fusion-main-menu > ul > li > a::after {
  content: "/";
  padding-left: 30px;
  color: #000;
}
.menu-item-18 > a::after, .menu-item-15 > a::after {
  content: none!important;
}
h1,h2,h3,h4{
	text-transform:uppercase;
}
b {
  font-weight: 900!important;
}
.fusion-page-title-bar h1 {
  font-weight: 900!important;
  text-align: center;
}
h4{
	font-weight:900!important;
}
#alt-section, #alt-section h1{
	color:#fff;
}
#alt-section {  background: #000 none repeat scroll 0 0;  text-shadow: 1px 1px 1px #000;}
#alt-section h1{
	text-align:center;
}
#intro-section {
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  position: absolute;
  top: 170px;
  width: 100%;
}
#intro-section h1{
	color:#fff;
	text-align:center;
}
strong {
  font-weight: 900;
}
h1 b, h2 b, .tmls_name{
	font-family: 'Advertising Script';
	text-transform:none;
	line-height: 1.5em;
}
h2{
	font-weight:900!important;
}
.tp-dottedoverlay.twoxtwo {
  background: rgba(0, 0, 0, 0.39);
}
#alt-section, #alt-section h2, #alt-section h1{
	color:#fff;
}
.fusion-mobile-menu-icons a {
    font-size: 34px;
    margin-top: 30px;
}
.fusion-mobile-nav-holder span span{
	display:none;
}
.nav li:nth-child(1) {
     display:none!important;
} /*.tab-content div:nth-child(1) {
     display:none!important;
} */
.nav li:nth-child(2) a:before {
      content: url("images/icon2.png") ;
} 
.nav li:nth-child(3) a:before {
      content: url("images/icon3.png") ;
} 
.nav li:nth-child(4) a:before {
      content: url("images/icon4.png") ;
} 
.nav li:nth-child(5) a:before {
      content: url("images/icon1.png") ;
} #menu-intro {  margin-top: -130px;  z-index: 99;  position: relative;}.fusion-logo img {    -webkit-transition: width .2s ease-in-out;    -moz-transition: width .2s ease-in-out;    -o-transition: width .2s ease-in-out;    transition: width .2s ease-in-out;	width: 100%;}
.fusion-is-sticky .fusion-logo img {  width: 40%;}



/* ==========================================================================
   Forms
   ========================================================================== */

.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form button, .wpcf7-form select { border:3px solid #000; border-radius:0; background-color:#fff; cursor:pointer; margin:0; padding:12px; outline:none; text-shadow:none; width:100%;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
.wpcf7-form input:hover, .wpcf7-form textarea:hover,
.wpcf7-form input:focus, .wpcf7-form textarea:focus { background-color:#000; color:#fff; outline:none; }
.wpcf7-form select { border-radius:0; padding-right:30px;
	background:#fff url(../img/select-arrow.png) no-repeat center right;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
@-moz-document url-prefix() {
.wpcf7-form select { border-radius:0; padding-right:0;
	background:#fff;
	background-image:none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
} 
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form textarea {
  border: 3px solid #000;
  font-size: 20px;
  font-weight:700;
}
#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .input-text:not(textarea), .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .searchform .search-table .search-field input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="text"], select {
  height: 49px!important;
}
#mobile-only{
	display:none;
}
#mobile-only h1{
	text-transform:uppercase;
}
#mobile-only h1 b{
	font-weight:900;
	color:#000;
}
#mobile-only h1 strong{
	  font-family: pacifico;
	  text-transform:none;
	  line-height:1.5em;
}
.fusion-main-menu .fusion-dropdown-menu {
    overflow: visible;
}
.tmls_text {
    font-style: italic;
}

.fusion-blog-layout-grid .post .flexslider, .fusion-blog-layout-grid .post .fusion-content-sep, .fusion-blog-layout-grid .post .fusion-post-wrapper, .fusion-blog-layout-timeline .fusion-timeline-date, .fusion-blog-layout-timeline .fusion-timeline-line, .fusion-blog-layout-timeline .post, .fusion-blog-layout-timeline .post .flexslider, .fusion-blog-layout-timeline .post .fusion-content-sep, .fusion-blog-timeline-layout .post, .fusion-blog-timeline-layout .post .flexslider, .fusion-blog-timeline-layout .post .fusion-content-sep, .fusion-events-shortcode .fusion-events-thumbnail, .fusion-events-shortcode .fusion-layout-column, .fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep, .fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper, .product .product-buttons, .product-buttons, .product-buttons-container, .product-details-container, .products li {
  border-color: transparent!important;
}.fusion-secondary-header {  position: absolute;  width: 94%;}.fusion-contact-info {  position: relative;  z-index: 99;}.fusion-contact-info {  line-height: 24px!important;}
@media only screen and (max-device-width: 1024px) {	li.space {    margin-left: 158px;}.fusion-main-menu > ul > li > a {    font-size: 17px!important;}.fusion-secondary-main-menu .fusion-main-menu {    margin-left: 0px;}#intro-section {    top: 70px;}
}
@media only screen and (max-device-width: 768px) {

}
@media only screen and (max-width: 48em) {
	.is-desktop{
		display:none;
	}
	
#intro-section {
  color: #000;
  font-size: 20px;
  line-height: 30px;
  position: relative;
  top: 0px;
  width: 100%;
}
#intro-section h1{
	color:#000;
	text-align:center;
}
#sliders-container {
  padding-top: 0px;
}
.fusion-header-wrapper {
    z-index: 10010;
    width: 100%;
}
.fusion-header {
  background: transparent;
}
#menu-intro {
  margin-top: 0px;
}
.fusion-mobile-menu-icons a:before, .fusion-mobile-menu-icons a {
    color: #222!important;
}
.fusion-secondary-header {  position: relative;}
.nav-tabs li:nth-child(1) {     display:block!important;} 
#tab-154fb96da891778176d{	display:none;}

}